<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="Sifra_Pat ImePat Datum" PodrediPo="Sifra_Pat" 
                    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="77" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Pat" Naslov="[ifra_patnik" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImePat" Naslov="Ime na patnik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Stavki" Naslov="Br._linii" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="Vrednost" Naslov="Vrednost" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="KupVoRuta" Naslov="Efekt.poseti_po ruta" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="BrPoseti" Naslov="Efekt.poseti_vkupno" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0" />
        <Red ImeId="BrPosetiVonRuta" Naslov="Efekt.poseti_von ruta" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="DefKupVoRuta" Naslov="Vkupno_planirani_poseti po ruta" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="BrRazlProdMesta" Naslov="Efekt.poseti_proda`ni_mesta" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="VkBrRazlProdMesta" Naslov="Efekt.poseti_proda`ni mesta_(site patn.vo per)" 
						Formula="" Sirina="12" DaliSuma="N" KojTip="N" FormatStr="0" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
